RubyGems Navigation menu

unicode-emoji 3.3.0

[Emoji 15.0] A small Ruby library which provides Unicode Emoji data and regexes, incorporating the latest Unicode and Emoji standards. Includes a categorized list of recommended Emoji.

Versions:

  1. 3.3.0 - September 14, 2022 (129 KB)
  2. 3.2.0 - June 22, 2022 (129 KB)
  3. 3.1.1 - June 22, 2022 (128 KB)
  4. 3.1.0 - October 27, 2021 (126 KB)
  5. 3.0.0 - October 06, 2021 (123 KB)
Show all versions (26 total)

Runtime Dependencies (1):

Owners:

Pushed by:

Authors:

  • Jan Lelis

SHA 256 checksum:

b004fb5370dfdf2bf50735ab2df2c93cb7f38c3a544d43443a8433b9aeb95170

Total downloads 2,432,548

For this version 4,043

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.3, < 4.0

New versions require MFA: true

Version published with MFA: true

Links: